* {
	margin: 0px;
	padding: 0px;
}

html {
	margin: 0px;
	padding: 0px;	
	background-color: #3a3a3a;
}

@font-face {
    font-family: 'abeezeeregular';
    src: url('../fonts/abeezee-regular-webfont.eot');
    src: url('../fonts/abeezee-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/abeezee-regular-webfont.woff2') format('woff2'),
         url('../fonts/abeezee-regular-webfont.woff') format('woff'),
         url('../fonts/abeezee-regular-webfont.ttf') format('truetype'),
         url('../fonts/abeezee-regular-webfont.svg#abeezeeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'jockey_oneregular';
    src: url('../fonts/jockeyone-regular-webfont.eot');
    src: url('../fonts/jockeyone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/jockeyone-regular-webfont.woff2') format('woff2'),
         url('../fonts/jockeyone-regular-webfont.woff') format('woff'),
         url('../fonts/jockeyone-regular-webfont.ttf') format('truetype'),
         url('../fonts/jockeyone-regular-webfont.svg#jockey_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bitstream_vera_sansroman';
    src: url('../fonts/vera-webfont.eot');
    src: url('../fonts/vera-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vera-webfont.woff2') format('woff2'),
         url('../fonts/vera-webfont.woff') format('woff'),
         url('../fonts/vera-webfont.ttf') format('truetype'),
         url('../fonts/vera-webfont.svg#bitstream_vera_sansroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

body {
	background-color: #222222;
	width: 800px;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	margin-left: auto;
	margin-right: auto;
	display: block;
    font-family: 'bitstream_vera_sansroman';
	font-size: 1.0em;
	color: #baba9a;
}

div.spacer20 { padding-top: 20px; }
div.spacer30 { padding-top: 30px; }
div.spacer40 { padding-top: 40px; }
div.spacer50 { padding-top: 50px; }
div.spacer60 { padding-top: 60px; }
div.spacer70 { padding-top: 70px; }
div.spacer80 { padding-top: 80px; }

img.center {
	margin: 0 auto;
	display: block;
}

div.spacer_top_of_logo {
	padding-top: 40px;
	background-color: #302216;
}

div.spacer_bottom_of_logo {
	padding-top: 40px;
	background-color: #302216;
}

h2 {
    font-family: 'jockey_oneregular';
	color: #dd9988;
	font-size: 2.5em;
	letter-spacing: 2px;
	margin-top: 30px;
	margin-bottom: 30px;
}

h3 {
	font-size: 1.3em;
	letter-spacing: 1px;
	color: #ddbbbb;
	
}

hr {
	margin-top: 30px;
	margin-bottom: 30px;
	border-top: 1px solid #444444;
	border-bottom: 1px solid #333333;
}

p {
	margin-top: 30px;
	margin-bottom: 30px;
}

a {
	color: #bb88bb;
	text-decoration: none;
}

a:hover {
	color: #ffbbbb;
}

#logo {
	background-color: #302216;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}

#nav {
	margin: 0 auto;
	display: block;
	width: 800px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #30661a;
}

#nav li {
    float: left;
}

#nav li a {
    font-family: 'jockey_oneregular';
    display: block;
    color: #bbddbb;
	font-size: 1.1em;
    text-align: center;
    padding: 12px 0px;
    text-decoration: none;
}

#nav li a.nav_home         { width: 100px; }
#nav li a.nav_download { width: 130px; }
#nav li a.nav_faq           { width:  80px; }
#nav li a.nav_learn       { width:  95px; }
#nav li a.nav_music       { width:  95px; }
#nav li a.nav_manual     { width: 100px; }
#nav li a.nav_forum       { width:  90px; }
#nav li a.nav_help_me   { width: 110px; }

#nav li a:hover {
    background-color: #114411;
	color: #66ff00;
	font-weight: bold;
    -webkit-transition: background-color 0.5s; /* For Safari 3.1 to 6.0 */
    transition: background-color 0.5s;
}

#demo_video {
	margin-top: 60px;
	margin-bottom: 60px;
	width: 420px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#index_page_content {
	margin-left: 50px;
	margin-right: 50px;
	text-align: center;
	padding-bottom: 30px;
}

#download_page_content {
	margin-left: 50px;
	margin-right: 50px;
	padding-bottom: 30px;
}

#faq_page_content {
	margin-left: 50px;
	margin-right: 50px;
	padding-bottom: 30px;
}

p.question {
	margin-top: 40px;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 1.2em;
	color: #DDA0B0;
}

p.answer {
	margin-left: 14px;
	margin-top: 30px;
	margin-bottom: 40px;
}

#learn_page_content {
	margin-left: 50px;
	margin-right: 50px;
	padding-bottom: 30px;
}

pre {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #444444;
	color: #cccccc;
	font-family: monospace;
}

span.c {
	font-family: monospace;
	background-color: #444444;
	color: #cccccc;
	padding-right: 3px;
	padding-left: 3px;
}

#bottom_nav div.previous_lesson {
	text-align: left;
	width:50%;
	float: left;
}

#bottom_nav div.next_lesson {
	text-align: right;
	width: 50%;
	float: right;
}

#bottom_nav div.clear_float {
	clear: both;
	margin-bottom: 50px;
}

#first_tutorial_page_content {
	margin-left: 50px;
	margin-right: 50px;
	padding-bottom: 30px;	
}

#music_page_content {
	margin-left: 50px;
	margin-right: 50px;
	padding-bottom: 30px;
}

#music_page_content ul {
	margin-left: 50px;
}

#music_page_content iframe {
	margin-top: 35px;
	margin-bottom: 20px;
}

#help_me_page_content {
	margin-left: 50px;
	margin-right: 50px;
	padding-bottom: 30px;
}

#help_me_page_content ul {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 60px; 
}

#thank_you_page_content ul {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 60px; 
}

#donate_button {
	text-align: right;
}

#donar_table_div {
	margin-left: auto;
	margin-right: auto;
	display: block;
	float: right;
}

#donor_table {
	width: 60%;
	text-align: right;
	border-spacing: 3px;
	float: right;
}

#donor_table tr, th, td {
	padding: 10px;
}

#donor_table th {
    color: white;
    background-color: black;
	padding: 10px;
}

#donor_table td {
    border-collapse: collapse;
	color: black;
	font-weight: bold;
}

table#donor_table tr:nth-child(even) {
    background-color: #ccbb77;
}
table#donor_table tr:nth-child(odd) {
    background-color: #bbcc77;
}

#clear_float {
	clear: both;
}